# **Quick Install Guide**

1. Connectez le PPB (Plug&Play Box) à l’ordinateur avec le câble USB fourni 

2. Branchez le câble USB du Giromat/PayEye dans la prise USB du PPB. Après quelques secondes, le Giromat indique qu'il est prêt à fonctionner en émettant un court signal sonore et en clignotant en vert. Le PayEye reconnaît avec un affichage LED bleu.

3. Scannez le document de contrôle pour la disposition du clavier avec le Giromat/PayEye.
   Par exemple : la disposition du clavier pour la Suisse (Fr et It)

4. Scannez avec le Giromat/PayEye le document qui correspond à votre logiciel financier utilisé.
   Par exemple : ABACUS ou Sage, etc.
   
   Vous trouvez tous les documents relatifs au logiciel concernant le PPB sur le lien suivant : 
   https://support.crealogix.com/faq-gppbox/
   
5. Le Giromat/PayEye est maintenant prêt à être utilisé.

 

## **Changement de logiciel financier ou de disposition du clavier**

1. Après la mise en service réussie, le logiciel financier ou la disposition du clavier peut être adapté ou échangé (par vous) à tout moment.

2. Sélectionnez le document de contrôle approprié et scannez le code QR avec le Giromat/PayEye.

 

## PayEye via Bluetooth

Info : Avant de connecter le PayEye via Bluetooth, veuillez suivre les étapes de la "Configuration du PPB (Plug&Play Box)" ci-dessous.

1. Branchez le câble USB du PayEye dans la prise USB du PPB. Au bout de quelques secondes, le PayEye confirme que le système est prêt à fonctionner en clignotant (LED) en bleue. 
2. Débranchez maintenant le câble du PayEye et insérez la clé Bluetooth dans la prise USB du PPB. 
3. Après environ 10 secondes, le PayEye reconnaît le processus de couplage en clignotant en bleu. 
4. Le PayEye peut désormais être utilisé

Si vous n'avez pas une clé Bluetooth qui est compatible, vous pouvez en commander une sur notre site web : https://shop.crealogix.com/scanner/accessories/usb-bluetooth-stick.html



# Mise à jour du firmware

##  **Guide d’installation**

 Pour utiliser la version actuelle du Plug&Play Box, veuillez procéder comme suit : 

1. Téléchargez le fichier via le lien suivant : 
   https://files.crealogix.com/dpay/downloads/PPB_v1.5.4.update.zip

2. Copiez le fichier téléchargé "GPP_v1.5.4.update" sur une clé USB (Memory Stick, normalement formaté avec FAT32, et non avec NTFS / exFAT).

3. Connectez le PPB à l'ordinateur souhaité (si ce n'est pas déjà fait) et lancez un éditeur de texte qui peut recevoir les frappes du clavier.

4. Insérez la clé USB (Memory Stick) dans le Plug&Play Box (au lieu du Giromate/PayEye). Après 20 secondes environ, le numéro de version devrait apparaître dans l'éditeur de texte si la mise à jour a fonctionné.
5. Laissez le PPB brancher sur l'ordinateur **pendant au moins cinq minutes** afin que la modification soit stockée en toute sécurité dans la mémoire interne. Sinon, le système du PPB pourrait être endommagé. Cependant, vous pouvez débrancher la clé UBS (et seulement celui-ci) immédiatement après le message ci-dessus (Point 4), branchez le Giromat / PayEye et continuez à travailler.

### **Info :**

Il peut arriver que la configuration initiale doive être actualisée à nouveau après la mise à jour du firmware:

1. Scannez le document de contrôle pour la disposition du clavier avec le Giromat/PayEye
   Par exemple : la disposition du clavier pour la Suisse (Fr et It)

2. Scannez avec le Giromat/PayEye le document qui correspond à votre logiciel financier utilisé
   Par exemple : ABACUS ou Sage, etc. 

3. Le Giromat/PayEye est maintenant prêt à être utilisé

 

# **Release Notes:**

## **Version 1.5.4**

### **Nouveautés:**

- Avec le firmware 1.5.4, le Plug&Play Box est compatible avec le PayEye.
- Les Swiss-QR-Codes qui n'ont pas été correctement fixés, dont la qualité d'impression est mauvaise, etc… seront désormais mieux reconnus et lus.
- La lecture des lignes de codage avec la police de caratères non OCR-B sera désormais mieux reconnue et lue. (PPB doit être configure pour cette option).
  - Permettre la reconnaissance des lignes de codage avec des polices différentes (pas OCR-B)